
/*! ============================================================================= */

/*! VC Post Teaser common elements styles */

/*! ============================================================================= */
.vc-post-teaser__sticky-badge {
	display: inline-flex;
	font-size: 11px;
	height: 20px;
	align-items: center;
	line-height: 1;
	padding: 0 7px;
	background: #ffae2a;
	color: #fff;
	letter-spacing: 0;
}

.vc-post-teaser__additional-info {
	width: 100%;
	text-transform: uppercase;
	font-size: 0;
	line-height: 1;
	list-style: none;
	margin: -3px 0 0;
	padding: 0 0 0 26px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.vc-post-teaser__additional-info > li {
	display: inline-flex;
	align-items: center;
	font-size: 11px;
	line-height: 1.5;
	color: rgba(0, 0, 0, .5);
	letter-spacing: 2px;
	white-space: nowrap;
	max-width: 100%;
}

.vc-post-teaser__additional-info > li:after {
	display: inline-block;
	content: "•";
	width: 26px;
	text-align: center;
}

.vc-post-teaser__additional-info > li[data-hide-bullet="1"]:after {
	color: transparent;
}

.vc-post-teaser__additional-info > li > span {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
}
